#####################################
# This is a language translation file
# 
# Program:                   album
# Created:                   Thu Dec 28 16:00:07 2006
# Language code:             it
# Language:                  Italiano
# Charset:                   iso-8859-1
# Language: (English)        Italian
#####################################

sub language_info {
	return {
		language_code => 'it',
		language => 'Italiano',
		language_english => 'Italian',
		album_version	=> "4.01",
		language_version => 1,
		charset => "iso-8859-1",
		translators => [		# List of:  ['name','email/url'],
			[ 'Antonio Vilei', 'localization@bytetranslation.com' ],
		],
	};
}

# Translations go here
sub language {
	return {

	# Explanation:  Context: "a tool written by Dave"
	'tool'
	=> 'tool',

	'Photo album generated by [_1]'
	=> 'Album fotografico generato da [_1]',
	# Args:  [_1]="Album from MarginalHacks.com"

	'Created with the tool [_1]'
	=> 'Creato con il tool [_1]',
	# Args:  [_1]="Album from MarginalHacks.com"

	'Album created by [_1]'
	=> 'Album creato con [_1]',
	# Args:  [_1]="Album from MarginalHacks.com"

	'Powered by [_1]'
	=> 'Powered by [_1]',
	# Args:  [_1]="Album from MarginalHacks.com"

	'album'
	=> 'album',

	'album generator'
	=> 'generatore di album',

	'album tool'
	=> 'tool per generare album',

	'album script'
	=> 'script per generare album',

	'photo album generator'
	=> 'generatore di album fotografici',

	'from [_1]\'s [_2]'
	=> 'sviluppato da [_1] e disponibile su [_2]',
	# Args:  [_1]="Dave"  [_2]="MarginalHacks"

	'from [_1] by [_2]'
	=> 'sviluppato da [_1] e disponibile su [_2]',
	# Args:  [_1]="MarginalHacks"  [_2]="Dave"

	'a [_1] by [_2]'
	=> 'un [_1] realizzato da [_2]',
	# Args:  [_1]="Tool"  [_2]="Dave"

	'a [_1] written by [_2]'
	=> 'un [_1] scritto da [_2]',
	# Args:  [_1]="Tool"  [_2]="Dave"

	# Explanation:  If you can't translate this: don't worry about it.  Intentionally capitalized (proper noun).
	'Marginal Hack'
	=> 'Marginal Hack',

	# Explanation:  Plural.  Okay if you can't translate.  Also proper noun.
	'Marginal Hacks'
	=> 'Marginal Hacks',

	# Explanation:  Context: "a free tool written by Dave"
	'free tool'
	=> 'tool gratuito',

	# Explanation:  Context: "a script written by Dave"
	'script'
	=> 'script',

	# line 4404
	'Album:'
	=> 'Album:',

	# line 4405
	'Image:'
	=> 'Immagine:',

	# line 4406
	'More albums:'
	=> 'Altri album:',

	# line 4407
	# Explanation:  Short for 'previous'
	'Prev'
	=> 'Precedente',

	# line 4408
	'Next'
	=> 'Successiva',

	# line 4409
	'Back'
	=> 'Indietro',

	# line 4410
	'Up'
	=> 'Su',

	# line 5624
	# Explanation:  As in: "jpg file" "gif file" etc..
	'[_1] file:'
	=> '',
	# Args:  [_1]=$type

	# line 6149
	# Explanation:  0 folders, 1 folder, 2 folders, 3 folders..
	'[*,_1,folder]'
	=> '[*,_1,cartella,cartelle]',
	# Args:  [_1]=$num_dirs

	# line 6160
	# Explanation:  0 images, 1 image, 2 images, 3 images..
	'[*,_1,image]'
	=> '[*,_1,immagine,immagini]',
	# Args:  [_1]=$num_pics

	# line 697
	'This is [_1] v[_2] on [_3]'
	=> '',
	# Args:  [_1]=$PROGNAME  [_2]=$VERSION  [_3]=$operating_system

	# line 1150
	'Read conf: [_1]'
	=> '',
	# Args:  [_1]=$conf_str

	# line 3398
	'Using plugin: [_1]'
	=> '',
	# Args:  [_1]=$plugin

	# line 6322
	'Images:  [_1]'
	=> 'Immagini:  [_1]',
	# Args:  [_1]=$album_name

	# line 6323
	# Explanation:  Short for "unknown album"
	'unknown'
	=> '',

	# line 6375
	'Indexes: [_1]'
	=> '',
	# Args:  [_1]=$album_name

	# line 104
	# Explanation:  For album usage
	'Album Options:'
	=> '',

	# line 156
	# Explanation:  For album usage
	'Thumbnail Options:'
	=> '',

	# line 177
	# Explanation:  For album usage
	'Plugin and Theme Options:'
	=> '',

	# line 190
	# Explanation:  For album usage
	'Theme Options:'
	=> '',

	# line 196
	# Explanation:  For album usage
	'Paths:'
	=> '',

	# line 447
	'Couldn\'t find \'[_1]\''
	=> '',
	# Args:  [_1]='tcap'

	# line 455
	'Can\'t open [_1] output ~[[_2]~]'
	=> '',
	# Args:  [_1]=$opt->{tcap}  [_2]=$opt->{tcap_out}

	# line 467
	'open_pipe(): Can\'t dup stdout'
	=> '',

	# line 537
	'Try \'[_1] -h\' for usage info.'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 539
	'or: \'[_1] -plugin_usage [_2]\' for plugin usage info.'
	=> '',
	# Args:  [_1]=$PROGNAME  [_2]=$curr_plugin

	# line 547
	'Usage:	[_1]'
	=> '',
	# Args:  [_1]=$program_usage  [_2]='-no_<option>'

	# line 547
	'Makes a photo album'
	=> '',
	# Args:  [_1]=$program_usage  [_2]='-no_<option>'

	# line 547
	'All boolean options can be turned off with \'[_2]\''
	=> '',
	# Args:  [_1]=$program_usage  [_2]='-no_<option>'

	# line 547
	'(Some are default on, defaults shown in ~[brackets~])'
	=> '',
	# Args:  [_1]=$program_usage  [_2]='-no_<option>'

	# line 554
	'Plugin Options:'
	=> '',
	# Args:  [_1]=$plugin

	# line 554
	'~[Use -[_1]:<option> instead of -<option>~]'
	=> '',
	# Args:  [_1]=$plugin

	# line 582
	'Dashdash options (--opt) can be specified two ways:'
	=> '',
	# Args:  [_1]='-exif hi -exif there'  [_2]='--exif hi there --'

	# line 582
	'With one argument:       \'[_1]\''
	=> '',
	# Args:  [_1]='-exif hi -exif there'  [_2]='--exif hi there --'

	# line 582
	'With mult. arguments:    \'[_2]\''
	=> '',
	# Args:  [_1]='-exif hi -exif there'  [_2]='--exif hi there --'

	# line 712
	'Copyright:'
	=> '',

	# line 713
	'Docs:'
	=> '',

	# line 714
	'License:'
	=> '',

	# line 715
	'Please see:'
	=> '',

	# line 757
	'See <-[_1]> option instead'
	=> '',
	# Args:  [_1]=$optinfo->{args}

	# line 758
	'Deprecated option ignored: <-[_1]>'
	=> '',
	# Args:  [_1]=$instead

	# line 804
	'Can\'t understand geometry \'[_1]\''
	=> '',
	# Args:  [_1]=$val

	# line 822
	'Unnecessary \'--\' in options'
	=> '',

	# line 827
	'command-line option'
	=> '',

	# line 828
	'conf option'
	=> '',

	# line 829
	'meta option'
	=> '',

	# line 830
	'theme option'
	=> '',

	# line 835
	# Explanation:  As in "Unknown command-line option"
	'Unknown [_1]:'
	=> '',
	# Args:  [_1]=$type_option  [_2]="-$Option"

	# line 880
	'Missing argument for [_1]: [_2]'
	=> '',
	# Args:  [_1]=$type_option  [_2]=$option

	# line 909
	'Missing \'--\' at end of [_1]'
	=> '',
	# Args:  [_1]=$option

	# line 912
	'Missing value for option'
	=> '',
	# Args:  [_1]=$Option

	# line 924
	'[_1] needs an argument'
	=> '',
	# Args:  [_1]=$option

	# line 925
	# Explanation:  As in: Bad number for a given -option
	'Bad -[_1] number \'[_2]\''
	=> '',
	# Args:  [_1]=$option  [_2]=$val

	# line 961
	'option_changed() called on unknown option \'[_1]\''
	=> '',
	# Args:  [_1]=$option  [_2]=$culprit

	# line 961
	'This is an error in [_2].'
	=> '',
	# Args:  [_1]=$option  [_2]=$culprit

	# line 1024
	'Use \'/\' instead of \'\\\' in paths ~[[_1]~]'
	=> '',
	# Args:  [_1]=$dir

	# line 1054
	'Can\'t handle option <[_1]> in [_2]'
	=> '',
	# Args:  [_1]=$option  [_2]=$file

	# line 1084
	'Can\'t find directory [_1]'
	=> '',
	# Args:  [_1]=$arg

	# line 1143
	'Couldn\'t open conf: ~[[_1]~]'
	=> '',
	# Args:  [_1]=$conf

	# line 1156
	'Can\'t understand conf: ~[[_1], line [_2]~]'
	=> '',
	# Args:  [_1]=$conf_str  [_2]=$.  [_3]=$_

	# line 1167
	'Unknown album conf option:'
	=> '',
	# Args:  [_1]="-$option"

	# line 1302
	'Couldn\'t write conf: ~[[_1]~]'
	=> '',
	# Args:  [_1]=$conf

	# line 1306
	'Saved command line options in ~[[_1]~]'
	=> '',
	# Args:  [_1]=$conf

	# line 1414
	'Can\'t add root directory ~[[_1]~]'
	=> '',
	# Args:  [_1]=$add

	# line 1433
	'Ignoring \'[_1]\' when \'[_2]\' set'
	=> '',
	# Args:  [_1]='-use_tcap'  [_2]='-cygwin'  [_3]='-no_cygwin'

	# line 1433
	'Use \'[_3]\' if you want tcap'
	=> '',
	# Args:  [_1]='-use_tcap'  [_2]='-cygwin'  [_3]='-no_cygwin'

	# line 1438
	'Option [_1] doesn\'t seem to work well under windows'
	=> '',
	# Args:  [_1]='-clean'

	# line 1443
	'Couldn\'t find path for [_1], try specifying with [_2] option'
	=> '',
	# Args:  [_1]='convert'  [_2]='-convert'

	# line 1456
	'Need to specify [_1] with [_2] option'
	=> '',
	# Args:  [_1]='-medium <geom>'  [_2]='-just_medium'

	# line 1467
	'Can\'t use [_1] without a theme'
	=> '',
	# Args:  [_1]='-caption_edit'

	# line 1471
	'Can\'t specify [_1] with [_2]'
	=> '',
	# Args:  [_1]='-theme_url'  [_2]='-burn'

	# line 1475
	'[_1] must be top, bottom, left or right'
	=> '',
	# Args:  [_1]='-CROP'

	# line 1479
	'Unknown sort option: [_1]'
	=> '',
	# Args:  [_1]=$opt->{sort}

	# line 1499
	'[_1] still requires [_2] option, it doesn\'t replace it'
	=> '',
	# Args:  [_1]='-theme_url'  [_2]='-theme'

	# line 1523
	'Couldn\'t find [_1] directory ~[[_2]~] (ignoring)'
	=> '',
	# Args:  [_1]='-theme'  [_2]=$dir  [_3]='-theme_path'

	# line 1523
	'(Try specifying [_3] with [_1])'
	=> '',
	# Args:  [_1]='-theme'  [_2]=$dir  [_3]='-theme_path'

	# line 1538
	'No themes found in ~[[_1]~]'
	=> '',
	# Args:  [_1]=$theme

	# line 1557
	'Couldn\'t read theme ~[[_1]~]'
	=> '',
	# Args:  [_1]=$file

	# line 1573
	# Explanation:  "Meta()" is a subroutine they must call inside of <head> and </head>
	'You need to call [_1]() inside <head>..</head> of ~[[_2]~]'
	=> '',
	# Args:  [_1]='Meta'  [_2]=$file

	# line 1636
	'plugins'
	=> '',

	# line 1637
	'languages'
	=> '',

	# line 1695
	'Themes'
	=> '',

	# line 1711
	'(I\'ve checked and #3 is not currently true.)'
	=> '',

	# line 1712
	'You can also specify a default -theme_url path.  This is useful if the mapping between your file path and URLs are not clear, for example if:'
	=> '',
	# Args:  [_1]=$ignore

	# line 1712
	'1) You have virtual domains (in some cases).'
	=> '',
	# Args:  [_1]=$ignore

	# line 1712
	'2) You\'re using mod_rewrite on the themes path.'
	=> '',
	# Args:  [_1]=$ignore

	# line 1712
	'3) You use a symbolic link to point to the actual themes directory.[_1]'
	=> '',
	# Args:  [_1]=$ignore

	# line 1712
	'In general if you don\'t know what these mean, then you probably don\'t need to specify -theme_url.  Usually the filesystem and URL match after you remove the web root directory.  Otherwise, this should be the URL that you can put in your browser to see a listing of the theme directories.'
	=> '',
	# Args:  [_1]=$ignore

	# line 1712
	'If you run album on a local machine and then upload your album to your web server, then you will need to upload the themes as well, this is where you would specify the URL to the directory with the themes in it.'
	=> '',
	# Args:  [_1]=$ignore

	# line 1719
	'Some reasonable values:  [_1],  [_2]'
	=> '',
	# Args:  [_1]='/Themes/'  [_2]='http://yourdomain.com/Themes/'

	# line 1775
	'language'
	=> '',

	# line 1776
	'Available languages:'
	=> '',

	# line 1887
	'[_1] supports themes for web page layout, they were probably included with the package you installed, or can be downloaded from:'
	=> '',

	# line 1887
	'You need to put them in a directory *inside* your web path.  If you can\'t find the themes from your web browser, then any images or css you use will not be displayed.'
	=> '',

	# line 1887
	'This is the path to the themes on the machine that you run album on, not a URL.  A good location is a directory inside the web root, something like:'
	=> '',

	# line 1887
	'Just hit return if you don\'t want themes.'
	=> '',

	# line 1900
	'Default is the dpkg install of [_1]'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1902
	'Found local [_1] directory'
	=> '',
	# Args:  [_1]="./$what"

	# line 1939
	'I need to find where you downloaded the [_1].  [_2]'
	=> '',
	# Args:  [_1]=$What  [_2]=$where

	# line 2080
	'Couldn\'t find directory ~[[_1]~]'
	=> '',
	# Args:  [_1]=$dir

	# line 2096
	'Couldn\'t find directory  ~[[_1]~]'
	=> '',
	# Args:  [_1]=$dir

	# line 2348
	'WARNING:'
	=> '',
	# Args:  [_1]=$str  [_2]=@args

	# line 2683
	'Couldn\'t find language [_1]'
	=> '',
	# Args:  [_1]=$lang

	# line 2709
	'Complete: [_1]%   HTML: [_2]%'
	=> '',
	# Args:  [_1]=$char_percent  [_2]=$html_percent

	# line 2714
	'translator: [_1] <[_2]>'
	=> '',
	# Args:  [_1]=$name  [_2]=$emailOrURL

	# line 2832
	'Couldn\'t find language [_1], loaded parent language [_2]'
	=> '',
	# Args:  [_1]=$lang  [_2]=$XX

	# line 2856
	'Problem with loading language [_1]'
	=> '',
	# Args:  [_1]=$lang  [_2]=$@

	# line 2860
	'Language found \'[_1]\' didn\'t match language requested \'[_2]\''
	=> '',
	# Args:  [_1]=$language_info->{language_code}  [_2]=$lang

	# line 2949
	'Explanation:'
	=> '',

	# line 2950
	'Args:'
	=> '',

	# line 2998
	'Couldn\'t read album script?? ~[[_1]~]'
	=> '',
	# Args:  [_1]=$0

	# line 3045
	'Successfully passed -make_lang_check'
	=> '',

	# line 3075
	'Current language has code references that won\'t be copied.'
	=> '',

	# line 3086
	'This is a language translation file'
	=> '',

	# line 3088
	'Program:'
	=> '',

	# line 3089
	'Created:'
	=> '',

	# line 3090
	'Language code:'
	=> '',

	# line 3091
	'Language:'
	=> '',

	# line 3095
	'Charset:'
	=> '',

	# line 3098
	'English'
	=> '',

	# line 3179
	'WARNING:'
	=> '',

	# line 3180
	'ERROR:'
	=> '',

	# line 3349
	'Multiple plugins match \'[_1]\''
	=> '',
	# Args:  [_1]=$plugin

	# line 3362
	'Couldn\'t load plugin \'[_1]\''
	=> '',
	# Args:  [_1]=$plugin

	# line 3386
	'Couldn\'t find plugin \'[_1]\''
	=> '',
	# Args:  [_1]=$plugin

	# line 3423
	'Problem with plugin \'[_1]\' - not using:'
	=> '',
	# Args:  [_1]=$plugin

	# line 3428
	'Plugin did not return correct info hash.'
	=> '',
	# Args:  [_1]=$plugin

	# line 3428
	'Not using \'[_1]\''
	=> '',
	# Args:  [_1]=$plugin

	# line 3442
	'No plugin found: [_1]'
	=> '',
	# Args:  [_1]=$plugin

	# line 3448
	'No plugins found.  Install plugins in the data_path first'
	=> '',

	# line 3465
	'Author:'
	=> '',

	# line 3592
	'No hooks found that match \'[_1]\''
	=> '',
	# Args:  [_1]=$just_hook

	# line 3613
	'Plugin ~[[_1]~] hook ~[[_2]~]:'
	=> '',
	# Args:  [_1]=$opt->{_curr_plugin}  [_2]=$opt->{_curr_hook}  [_3]=$warning  [_4]=$msg

	# line 3669
	# Explanation:  Filesize, as in kilobytes
	'[_1]k'
	=> '',
	# Args:  [_1]=$size

	# line 3671
	# Explanation:  Filesize, as in megabytes
	'[_1]M'
	=> '',
	# Args:  [_1]=$size

	# line 3673
	# Explanation:  Filesize, as in gigabytes
	'[_1]G'
	=> '',
	# Args:  [_1]=$size

	# line 3696
	'Skipping unknown HTML:'
	=> '',
	# Args:  [_1]=$index

	# line 3751
	'Remove [_1]: [_2]'
	=> '',
	# Args:  [_1]=$remove_type  [_2]="$dir/$file"

	# line 3753
	'Couldn\'t erase: [_1]'
	=> '',
	# Args:  [_1]=$file

	# line 3804
	'Didn\'t return a hash.'
	=> '',

	# line 3821
	'Couldn\'t read captions: [_1]'
	=> '',
	# Args:  [_1]="$dir/$caps"

	# line 3866
	'[_1] specified but jhead not found ~[[_2]~]'
	=> '',
	# Args:  [_1]='-exif'  [_2]=$opt->{jhead}

	# line 3866
	'Either specify [_1], or use one of the EXIF replacement plugins.'
	=> '',
	# Args:  [_1]='-exif'  [_2]=$opt->{jhead}

	# line 4299
	'Never left perl code ~[[_1], [_2]~]'
	=> '',
	# Args:  [_1]=$opt->{'album.th'}  [_2]=$line

	# line 4343
	'Option or data <[_1]> was referenced multiple times?'
	=> '',
	# Args:  [_1]=$name

	# line 4343
	'(Internal consistency problem - probably with a plugin?)'
	=> '',
	# Args:  [_1]=$name

	# line 4346
	'Variable with no name?'
	=> '',

	# line 5246
	'Couldn\'t start perl pipe for theme \'[_1]\''
	=> '',
	# Args:  [_1]=$out

	# line 5250
	'Couldn\'t write html \'[_1]\''
	=> '',
	# Args:  [_1]=$out

	# line 5262
	'album theme returned error ~[[_1]~]'
	=> '',
	# Args:  [_1]=$ret

	# line 5867
	'Couldn\'t make directory \'[_1]\''
	=> '',
	# Args:  [_1]=$dir

	# line 6252
	'Your album has moved'
	=> '',

	# line 6254
	'It looks like you\'ve moved a subalbum.  To fix this, run:'
	=> '',

	# line 6261
	'It looks like you\'ve moved your top album.'
	=> '',

	# line 6262
	'To fix this:'
	=> '',

	# line 6263
	'1) Erase:   [_1]'
	=> '',
	# Args:  [_1]=<index file>

	# line 6265
	'2) Run:     [_2]'
	=> '',
	# Args:  [_1]="<album command>"

	# line 6267
	'or else: [_3]'
	=> '',
	# Args:  [_1]="<album command>"

	# line 6326
	'Nothing to do.  Call album with your photo directory as an option.'
	=> '',

	# line 6369
	'no thumbs'
	=> '',

	# line 6515
	'Couldn\'t run convert!  ~[[_1]~]'
	=> '',
	# Args:  [_1]=$opt->{convert}

	# line 6525
	'Can\'t get ~[[_1]~] size from \'convert -verbose\' output'
	=> '',
	# Args:  [_1]=$img

	# line 6526
	'Try option:  [_1] to ignore garbage files'
	=> '',
	# Args:  [_1]='-known_images'

	# line 6529
	'Gentoo users: make sure to run as root:'
	=> '',
	# Args:  [_1]="% USE=\"avi gif jpeg mpeg png quicktime tiff\" emerge imagemagick\n"

	# line 6531
	'Windows users may have an easier time with Cygwin installed!'
	=> '',

	# line 6561
	'Animated gif was found that wasn\'t scaled properly.'
	=> '',
	# Args:  [_1]='-animated_gifs'

	# line 6561
	'Try using option [_1] in the future.'
	=> '',
	# Args:  [_1]='-animated_gifs'

	# line 6621
	'Error cropping [_1] (image not found)'
	=> '',
	# Args:  [_1]=$img

	# line 6627
	'Cropping [_1]'
	=> '',
	# Args:  [_1]=$img

	# line 6668
	'Error extracting movie frame:'
	=> '',
	# Args:  [_1]=$movie

	# line 6668
	'Do you have ffmpeg installed?  http://ffmpeg.org/'
	=> '',
	# Args:  [_1]=$movie

	# line 1610
	'I see this is your first time running [_1] v[_2]'
	=> '',
	# Args:  [_1]=$PROGNAME  [_2]=$VERSION

	# line 1612
	'I\'m going to do some simple installations for you.'
	=> '',

	# line 1624
	'I\'ll save your installation in:'
	=> '',
	# Args:  [_1]=$conf

	# line 1625
	'You can edit this file later to suit your needs.'
	=> '',

	# line 1626
	'Run [_1] as root if you want to do a system-wide configuration.'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1629
	'Are you ready?'
	=> '',

	# line 1645
	'[_1] already installed correctly'
	=> '',
	# Args:  [_1]=$Data

	# line 1649
	'I see that you haven\'t installed [_1] yet.  Would you like to do that now?'
	=> '',
	# Args:  [_1]=$Data

	# line 1652
	'data path for installing [_1]'
	=> '',
	# Args:  [_1]=$Data

	# line 1653
	'I\'m going to install your [_1], pick a data path to install into:'
	=> '',
	# Args:  [_1]=$Data

	# line 1657
	'Couldn\'t install [_1]!'
	=> '',
	# Args:  [_1]=$Data

	# line 1658
	'Please login as a user with the appropriate privileges and copy:'
	=> '',

	# line 1663
	'Cancelled install.'
	=> '',

	# line 1664
	'Move the [_1] directory into your data path to install later'
	=> '',
	# Args:  [_1]=$Data

	# line 1686
	'If [_1] has problems finding themes, make sure they\'re in:'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1688
	'Or edit [_1] to set their new location'
	=> '',
	# Args:  [_1]=$conf

	# line 1690
	'I see that the -theme_path does not currently exist:'
	=> '',
	# Args:  [_1]=$themes

	# line 1691
	'Would you like to try to install the themes there?'
	=> '',

	# line 1697
	'Couldn\'t install themes!'
	=> '',

	# line 1715
	'Do you want to specify a [_1]?'
	=> '',
	# Args:  [_1]='-theme_url'

	# line 1721
	'The -theme_url value should not contain any spaces'
	=> '',

	# line 1734
	'End of configuration'
	=> '',

	# line 1743
	'Continuing with [_1] run:'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1771
	'Would you like to specify a default language to use?'
	=> '',

	# line 1789
	'Attempting to move:'
	=> '',

	# line 1793
	'Move successful.'
	=> '',
	# Args:  [_1]=$to

	# line 1811
	'Found [_1] setting:  [_2]'
	=> '',
	# Args:  [_1]=$exec  [_2]=$try

	# line 1812
	'But it\'s missing or not executable!'
	=> '',

	# line 1813
	'Fix?'
	=> '',

	# line 1821
	'Found [_1] in path:  [_2]'
	=> '',
	# Args:  [_1]=$exec  [_2]=$found

	# line 1825
	'Can\'t find [_1] executable.'
	=> '',
	# Args:  [_1]=$exec

	# line 1828
	'This is optional but is useful to [_1].'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1829
	'Do you want to enter a path to [_1]?'
	=> '',
	# Args:  [_1]=$exec

	# line 1832
	'I need to know where this is for [_1] to run properly.'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1835
	'path to [_1]'
	=> '',
	# Args:  [_1]=$exec

	# line 1839
	'Executable not found: [_1]'
	=> '',
	# Args:  [_1]=$try

	# line 1839
	'Try again?'
	=> '',
	# Args:  [_1]=$try

	# line 1859
	'I see you specified the -theme_path.  Using ~[[_1]~]'
	=> '',
	# Args:  [_1]=$themes

	# line 1862
	'..but I can\'t find the directory!'
	=> '',

	# line 1884
	'You should specify the option: \'[_1]\''
	=> '',
	# Args:  [_1]='theme_path'

	# line 1885
	'You can override this value on the command-line: [_1]'
	=> '',
	# Args:  [_1]='-theme_path'

	# line 1910
	'I found a gzipped [_1] tar: [_2]'
	=> '',
	# Args:  [_1]=$What  [_2]=$targz

	# line 1910
	'Would you like me to try to unzip it?'
	=> '',
	# Args:  [_1]=$What  [_2]=$targz

	# line 1919
	'Error untarring: [_1]'
	=> '',
	# Args:  [_1]=$!

	# line 1920
	'Untarring didn\'t create expected directory \'[_1]\''
	=> '',
	# Args:  [_1]=$what

	# line 1926
	'I found a zipped [_1] archive: [_2]'
	=> '',
	# Args:  [_1]=$what  [_2]=$zip

	# line 1930
	'Error unzipping: [_1]'
	=> '',
	# Args:  [_1]=$!

	# line 1931
	'Unzipping didn\'t create expected directory \'[_1]\''
	=> '',
	# Args:  [_1]=$what

	# line 1936
	'cancel'
	=> '',

	# line 1937
	# Explanation:  $what is a 'tar' or 'zip'
	'downloaded [_1] location'
	=> '',
	# Args:  [_1]=$what

	# line 1941
	'Directory not found: [_1]'
	=> '',
	# Args:  [_1]=$dir

	# line 1942
	'Try to find [_1] to install them?'
	=> '',
	# Args:  [_1]=$What

	# line 1966
	# Explanation:  A range of numbers, i.e. (25-32)
	'[_1]-[_2]'
	=> '',
	# Args:  [_1]=1  [_2]=$items

	# line 1967
	# Explanation:  Menu option to cancel selection
	'[_1] to cancel'
	=> '',
	# Args:  [_1]=0

	# line 1985
	# Explanation:  y as in 'yes' - can be more than one character if necessary
	'y'
	=> '',

	# line 1986
	# Explanation:  n as in 'no'
	'n'
	=> '',

	# line 1993
	'You must answer \'[_1]\' or \'[_2]\''
	=> '',
	# Args:  [_1]=$y  [_2]=$n

	# line 2003
	'Enter [_1]'
	=> '',
	# Args:  [_1]=$question

	# line 2004
	'~[default: [_1]~]'
	=> '',
	# Args:  [_1]=$default

	# line 2021
	'Press enter/return to continue'
	=> '',

	# line 2031
	'Finish typing text by entering a line with only \'.\' on it.'
	=> '',
	};
}

# Language file must return:
1;

